<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="90"
        android:endColor="#F5BA56"
        android:startColor="#FFE9A8"
        android:type="linear"
        android:useLevel="true" />
    <corners
        android:bottomLeftRadius="0dp"
        android:bottomRightRadius="12dp"
        android:topLeftRadius="0dp"
        android:topRightRadius="12dp" />
    <item android:name="android:shadowColor">#3846433f</item>
    <item android:name="android:shadowDx">0</item>
    <item android:name="android:shadowDy">3</item>
</shape>